Subject: Re: [Idr] WG adoption requested for draft-ga-idr-as-migration

From: Rob Shakir <[email-masked]>
Date: Fri, 8 Nov 2013 11:21:37 -0800

On 8 Oct 2013, at 14:17, John Scudder <[email-masked]> wrote:

> Folks,
> 
> The authors have requested IDR adopt draft-ga-idr-as-migration as a working group document. 
> 
> http://datatracker.ietf.org/doc/draft-ga-idr-as-migration/
> 
> Please send any comments to the list by October 23.

Hi John,

Demonstrating how far I am behind on my mail -- I'd like to support this draft for adoption into IDR. As per Jeff's comment, I think that it would be useful to ensure that as we progress this draft, we consult with GROW , but IDR seems to be the right place to adopt it.

Cheers,
r.